=== Documentation/Examples/ClanFTP/Makefile ===
all: clftp

clean:
	rm clftp main.o ftp.o

CFLAGS=-o -g3

LDFLAGS=-lclanCore -lclanNetwork -lclanApp

clftp: main.cpp ftp.cpp ftp.h
	$(CXX) -g3 -o clftp main.cpp ftp.cpp  $(LDFLAGS) -DDEBUG

main.o: main.cpp ftp.h
	$(CXX) -c -g3 main.cpp 
ftp.o: ftp.cpp ftp.h
	$(CXX) -c -g3 ftp.cpp
