=== Documentation/Examples/EventTrigger/Makefile ===

all:	eventtest eventtest2

eventtest: eventtest.cpp
	g++ -o eventtest eventtest.cpp -lclanCore

eventtest2: eventtest2.cpp
	g++ -o eventtest2 eventtest.cpp -lclanCore
