=== Documentation/Examples/ThreadSync/Makefile ===
all: message threadsync

message:
	@echo Compiling ThreadSync example

threadsync: Intermediate/tsync.o
	$(CXX) $(CPPFLAGS) $(LDFLAGS) Intermediate/tsync.o -o tsync -lclanCore -lclanApp

clean:
	@rm -Rf Intermediate
	@rm -f tsync

distclean: clean

Intermediate/%.o : %.cpp
	@echo "  Compiling $<..."
	@if [ ! -d Intermediate ]; then mkdir Intermediate; fi
	@gcc $(CPPFLAGS) $(LDFLAGS) -c $< -o $@
