## clanlib 0.6.5

=== Sources/Lua/Makefile ===
all:
	#tolua -o clanbindings.cpp  clanbindings.pkg
