=== Documentation/Examples/CTalk/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 
-EXAMPLE_BIN=     warning CTalk
+EXAMPLE_BIN=    CTalk
 
 include ../Makefile.conf
 
@@ -18,8 +18,5 @@
 	Intermediate/userlist_component.o \
 	Intermediate/view.o
 
-warning:
-
-
 CTalk: $(OBJF)
 	$(CXX) $(OBJF) -o ctalk_example -lclanCore -lclanApp -lclanDisplay -lclanGUI -lclanNetwork
