=== Documentation/Examples/EventTrigger/Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
+EXAMPLE_BIN=    eventtest eventtest2
 
-all:	eventtest eventtest2
+include ../Makefile.conf
 
 eventtest: eventtest.cpp
 	g++ -o eventtest eventtest.cpp -lclanCore
