=== Examples/AdventureScene/Makefile ===
EXAMPLE_BIN=adventurescene
OBJF = scene.o app.o player.o mask_object_extractor.o
LIBS=clanApp clanDisplay clanCore clanGL

include ../Makefile.conf

# EOF #
