=== Examples/CTalk/Makefile ===
EXAMPLE_BIN=ctalk

OBJF=\
	application.o   \
	chatview.o      \
	chat.o          \
	dlg_connect.o   \
	document.o      \
	ircconnection.o \
	mainframe.o     \
	precomp.o       \
	view.o

LIBS=clanCore clanApp clanDisplay clanGUI clanNetwork clanGUIStyleSilver clanGL

include ../Makefile.conf

# EOF #
