=== Examples/Canvas/Makefile ===
EXAMPLE_BIN=canvas
OBJF = canvas.o
LIBS=clanApp clanDisplay clanCore clanGL

include ../Makefile.conf

# EOF #
