=== Examples/CommandLine/Makefile ===
EXAMPLE_BIN=commandline
OBJF=command_line.o
LIBS=clanCore

include ../Makefile.conf

# EOF #
