=== Examples/Directory/Makefile ===
EXAMPLE_BIN=directory
OBJF=directory.o
LIBS=clanCore clanApp

include ../Makefile.conf

# EOF #
