=== Examples/DisplayModes/Makefile ===
EXAMPLE_BIN=displaymodes
OBJF=displaymodes.o
LIBS=clanGUI clanApp clanDisplay clanCore clanGUIStyleSilver clanGL

include ../Makefile.conf

# EOF #
