=== Examples/ExePath/Makefile ===
EXAMPLE_BIN=exepath
OBJF=exe_path.o
LIBS=clanCore

include ../Makefile.conf

# EOF #
