=== Examples/Font/Makefile ===
EXAMPLE_BIN=font
OBJF = font.o
LIBS=clanCore clanApp clanDisplay clanGL

include ../Makefile.conf

# EOF #
