=== Examples/GLCube/Makefile ===
EXAMPLE_BIN=glcube
OBJF=glcube.o
LIBS=clanGL clanApp clanDisplay clanCore

include ../Makefile.conf

# EOF #
