=== Examples/GLFog/Makefile ===
EXAMPLE_BIN=glfog
OBJF=glfog.o
LIBS=clanGL clanApp clanDisplay clanCore

include ../Makefile.conf

# EOF #
