=== debian/changelog ===
clanlib (1.0~svn3827-8) unstable; urgency=medium

  * Team upload.

  [ Markus Koschany ]
  * Use debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.5.0.
  * Use canonical VCS URI.
  * wrap-and-sort -sa
  * Update homepage field and point to Github repository. The old clanlib.org
    website is gone.
  * Add remove-special-variable-perl-5.30.patch.
    Fix FTBFS and remove the occurrences of $* because the special variable $*
    is a fatal error in Perl 5.30. (Closes: #948740)

  [ Helmut Grohne ]
  * Let dh_auto_configure pass a multiarch --libdir to ./configure.
    (Closes: #911254)

  [ Chris Lamb ]
  * Make the build reproducible. (Closes: #886902)

 -- Markus Koschany <apo@debian.org>  Fri, 28 Feb 2020 23:46:18 +0100

clanlib (1.0~svn3827-7) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.0.0.
  * Fix "clanlib FTBFS with perl 5.26": add 450_unescaped_left_brace.patch to
    escape literal curly braces.
    Thanks to gregor herrmann for the patch. (Closes: #869383)
  * Drop libesd0-dev from Build-Depends. (Closes: #856076)

 -- Markus Koschany <apo@debian.org>  Wed, 26 Jul 2017 01:21:28 +0200

clanlib (1.0~svn3827-6) unstable; urgency=medium

  * Team upload.
  * Let std::make_pair() infer its type parameters. (Closes: #831082)

 -- Stephen Kitt <skitt@debian.org>  Sat, 06 Aug 2016 09:54:17 +0200

clanlib (1.0~svn3827-5) unstable; urgency=medium

  * Team upload.
  * Migrate to git.
  * Acknowledge NMU, thanks Tobias! (Closes: #811017)
  * Apply Chris Lamb's patch to make the build reproducible. (Closes:
    #790357)
  * Switch to short dh rules, "3.0 (quilt)" source format and debhelper
    compatibility level 9. (Closes: #821971)
  * Remove references to the remote logo. (Closes: #796077)
  * Restrict the libasound2-dev build-dependency using linux-any. (Closes:
    #634700)
  * Build-depend on libmikmod-dev. (Closes: #744908)
  * Use dpkg-buildflags to set the flags (in particular, this gives useful
    debug packages).
  * Enable all hardening options.
  * Clean up debian/control with cme.
  * Standards-Version 3.9.8, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 11 Jun 2016 15:37:49 +0200

clanlib (1.0~svn3827-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch for libpng1.6 (Closes: #649552)
  * Update B-D to libpng-dev. (Closes: #662288)

 -- Tobias Frost <tobi@debian.org>  Thu, 14 Jan 2016 21:16:16 +0100

clanlib (1.0~svn3827-4) unstable; urgency=low

  * Team upload.

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Steve Langasek ]
  * Rename library packages for g++5 ABI transition. (Closes: #790999)

  [ Simon McVittie ]
  * Revert addition of lintian overrides for the v5 package names,
    which are not necessary with an up-to-date lintian.
  * Fix a stray instance of libclansdl-1.0 in debian/rules
  * Fix dangling symlinks /usr/share/doc/libclanlib-dev, .../libclansdl-1.0v5

 -- Simon McVittie <smcv@debian.org>  Wed, 19 Aug 2015 09:40:10 +0100

clanlib (1.0~svn3827-3) unstable; urgency=low

  * Team upload.
  * Prepare for libjpeg8 transition. Thanks to Bill Allombert to point this
    out! (Closes: #633548)
    * No longer build-depend on libjpeg62-deb but libjpeg-dev
    * libclanlib-dev no longer recommends libjpeg62-dev but libjpeg-dev

 -- Bruno "Fuddl" Kleinert <fuddl@debian.org>  Wed, 13 Jul 2011 13:44:07 +0200

clanlib (1.0~svn3827-2) unstable; urgency=low

  [ Barry deFreese ]
  * Add missing copyright holder to debian/copyright.
  * Clean up debian/copyright layout.
  * Upload to unstable.

 -- Barry deFreese <bdefreese@debian.org>  Tue, 29 Sep 2009 21:45:33 -0400

clanlib (1.0~svn3827-1) experimental; urgency=low

  [ Barry deFreese ]
  * New upstream release. (Taken from upstream svn).
    + Remove patches no longer needed.
    + Refresh old patches.
    + Use autotools on build instead of rebootstrap patch.
    + Rename binary packages for SONAME bump.
  * Add README.source file for quilt.
  * Bump Standards Version to 3.8.3. (No changes needed).

  [ Christoph Egger ]
  * Fix missing includes when building with gcc 4.4 (Closes: #528942)
    Thanks to Martin Michlmayr for the patch

 -- Barry deFreese <bdefreese@debian.org>  Wed, 23 Sep 2009 13:37:09 -0400

clanlib (0.8.1-2) unstable; urgency=low

  [ Christoph Egger ]
  * Fixing Lintian Error about obsolete package.

  [ Barry deFreese ]
  * Update my e-mail address.
  * Remove build-dep and suggests for hermes1. (Closes: #513951).
  * Add ${misc:Depends} for debhelper package.
  * Remove duplicate Sections in control.
  * Remove first person verbage from package description.
  * Bump Standards Version to 3.8.1.

 -- Barry deFreese <bdefreese@debian.org>  Fri, 15 May 2009 16:40:36 -0400

clanlib (0.8.1-1) unstable; urgency=low

  [ Sam Hocevar ]
  * New upstream release (Closes: #188449, #299524, #383972).
    + Clanlib no longer ships lua. (Closes: #467577, #467578).
      + Removed all lua build-deps and deps.
  * Set maintainer to the Games team (Closes: #414533).
  * Use quilt for patch management.
  * debian/control:
    + Merged clanlib-examples into clanlib-doc.
    + Got rid of all libclanlib* modules. Now we only have libclanapp-0.8-1
      and libclansdl-0.8-1. There is no longer an fbdev output (but it can
      be activated through SDL), hence fbdev bugs are no longer relevant
      (Closes: #60031).
  * debian/scripts:
    + Got rid of the cruft in there, quilt does everything far better. We get
      rid of the bashisms at the same time (Closes: #372272).
  * debian/compat:
    + Set compat to 5.
  * debian/copyright:
    + Added list of copyright holders and fixed license.
  * debian/patches/005_am_maintainer_mode.diff:
    + Set AM_MAINTAINER_MODE.
  * debian/patches/300_rebootstrap.diff:
    + Rebootstrap package.

  [ Barry deFreese ]
  * Add watch file.
  * Add Homepage field in control.
  * Make distclean not ignore errors.

