=== debian/control ===
Source: clanlib
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Sam Hocevar <sho@debian.org>,
 Barry deFreese <bdefreese@debian.org>
Section: libs
Priority: optional
Build-Depends:
 bzip2,
 debhelper-compat (= 12),
 libasound2-dev [linux-any],
 libfreetype6-dev,
 libglu1-mesa-dev | libgl-dev,
 libjpeg-dev,
 libmikmod-dev,
 libpng-dev,
 libsdl-gfx1.2-dev,
 libsdl1.2-dev,
 libvorbis-dev,
 libxi-dev,
 libxmu-dev,
 libxt-dev,
 libxxf86vm-dev,
 pkg-config,
 xsltproc,
 zlib1g-dev
Build-Conflicts:
 libutahglx-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/games-team/clanlib
Vcs-Git: https://salsa.debian.org/games-team/clanlib.git
Homepage: https://github.com/sphair/ClanLib

Package: libclanapp-1.0v5
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts:
 libclanapp-1.0
Replaces:
 libclanapp-1.0
Description: ClanLib game SDK runtime
 ClanLib is a multi-platform software development kit, with an emphasis on
 game development.
 .
 On one side, it tries to provide a platform independent interface to
 write games with, by taking over the low-level work from the game and
 providing wrappers around toolkits such as DirectFB, DirectX, OpenGL,
 Vorbis, X11, etc., so that if a game is written with ClanLib, the game
 should compile on any platform supported by ClanLib without changing
 its source code.
 .
 On the other hand, ClanLib also tries to be a service-minded SDK.
 In other words, the developers have put great effort into designing
 the API, to ensure ClanLib's ease of use - while maintaining its power.
 .
 This is the runtime part of the ClanLib SDK, needed to run applications
 built with it.

Package: libclansdl-1.0v5
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts:
 libclansdl-1.0
Replaces:
 libclansdl-1.0
Description: SDL module for ClanLib game SDK
 ClanLib delivers a platform independent interface to write games with.
 If a game is written with ClanLib, it should be possible to compile the
 game under any platform (supported by ClanLib, that is) without changing
 the application source code.
 .
 But ClanLib is not just a wrapper library, providing a common interface
 to low-level libraries such as DirectFB, DirectX, OpenGL, X11, etc. While
 platform independence is ClanLib's primary goal, it also tries to be a
 service-minded game SDK. In other words, great effort has been put into
 designing the API, to ensure ClanLib's ease of use - while maintaining its
 power.
 .
 This package contains the SDL module (clanSDL).

Package: libclanlib-dev
Architecture: any
Section: libdevel
Depends:
 libclanapp-1.0v5 (= ${binary:Version}),
 libclansdl-1.0v5 (= ${binary:Version}),
 ${misc:Depends}
Recommends:
 libfreetype6-dev,
 libglu1-mesa-dev | xlibmesa-dev | libgl-dev,
 libjpeg-dev,
 libmikmod-dev,
 libpng-dev,
 libvorbis-dev
Suggests:
 clanlib-doc
Conflicts:
 clanlib-dev,
 clanlib0-common,
 clanlib2 (<< 0.6.1-1-3),
 libutahglx-dev
Provides:
 clanlib-dev
Replaces:
 clanlib-dev
Description: ClanLib game SDK development files
 ClanLib is a multi-platform software development kit, with an emphasis on
 game development.
 .
 On one side, it tries to provide a platform independent interface to
 write games with, by taking over the low-level work from the game and
 providing wrappers around toolkits such as DirectFB, DirectX, OpenGL,
 Vorbis, X11, etc., so that if a game is written with ClanLib, the game
 should compile on any platform supported by ClanLib without changing
 its source code.
 .
 On the other hand, ClanLib also tries to be a service-minded SDK.
 In other words, the developers have put great effort into designing
 the API, to ensure ClanLib's ease of use - while maintaining its power.
 .
 This is the development part of the ClanLib SDK, which is needed to build
 applications with it.

Package: clanlib-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Conflicts:
 clanlib-examples (<< 0.8.0-1),
 clanlib0-docs
Replaces:
 clanlib-examples (<< 0.8.0-1)
Description: Reference documentation and tutorials for ClanLib
 ClanLib delivers a platform independent interface to write games with.
 If a game is written with ClanLib, it should be possible to compile the
 game under any platform (supported by ClanLib, that is) without changing
 the application source code.
 .
 But ClanLib is not just a wrapper library, providing a common interface
 to low-level libraries such as DirectFB, DirectX, OpenGL, X11, etc. While
 platform independence is ClanLib's primary goal, it also tries to be a
 service-minded game SDK. In other words, great effort has been put into
 designing the API, to ensure ClanLib's ease of use - while maintaining its
 power.
 .
 This package contains html documentation for the ClanLib API and some
 tutorials to ease the learning curve for programming with it.
