=== debian/watch ===
version=3

http://www.clanlib.org/download/releases-0.8/ClanLib-([\d.]+)\.tgz
